#wrapper-navbar{
	position: fixed;
    width: 100%;
	top: 0;
	background:#FFF;
	z-index:999;
}

.navbar {
  background-color: transparent;
  padding: 0px 5% !important;
  width: 100% !important;
  z-index: 1000;
  height: 100px;
}

.bg-primary {
    
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}
.hamburger.is-active:hover, .hamburger:hover {
    outline: none;
}


/* NAVIGATIE */

.bg-primary {
    background-color: #fff;
}

.img-fluid {
    width: 200px;
}

@media (max-width: 811px){
	.img-fluid {
		width: 120px;
	}
	div#navbarNavDropdown .nav-link {
		color: #FFF !important;
	}
	#main-menu a{
		font-size:18px !important;
	}
	
	div#navbarNavDropdown {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	button.hamburger{
		z-index:99;
		position: relative;
	}

	.ml-auto{
		height: 100vh;
		background-color: #024860;
		padding-top:30%;
	}
	.ml-auto li{
		height: calc(70% / 6);
	}
	.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
		position: absolute;
		width: 40px;
		height: 4px;
		transition-timing-function: ease;
		transition-duration: .15s;
		transition-property: transform;
		border-radius: 4px;
		background-color: #E1340B !important;
	}

	.hamburger.is-active:hover, .hamburger:hover {
		opacity: .9 !important;
	}

	.navbar-brand {
		margin-right: 0rem !important; 
	}

	 .logo {
        width: 50%;
        display:flex;
        justify-content: center;
    }
	
	.navbar button {
        margin-right: 0 !important;
        padding-left: 0;
    }  
	
}

#main-menu a {
    font-weight: 400;
    font-size: 16px;
	color: #024860;
}
#main-menu li:hover a{
	color:#E1340B;
}



.nav-link{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin-right: 15px !important;
	margin-left: 15px !important;
}

.navbar-collapse {
    text-align: center;
}

	.navbar button{
		margin-right: 10%;
	}

.navbar-brand {
    margin-right: 3rem !important;
}


@media only screen and (min-width: 812px) {
	
	.hamburger{
		display: none !important;
	}
	
.dropdown:hover>.dropdown-menu {
  display: block;
  /* For animation */
  max-height: 400px;
  opacity: 1;
}
.dropdown>.dropdown-menu {
	margin: 0;
	/* For animation */
	transition: all 0.3s;
	max-height: 0;
	display: block;
	overflow: hidden;
	opacity: 0;
	border: 0px;
}
	
.dropdown-item{
	font-size: 1rem !important;
}
	
.dropdown-toggle::after {
    border: 0 !important;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #009BDB !important;
}

#main-menu{
	letter-spacing: 0px;
}


#main-menu > li > a:hover:after {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.current_page_item a{
	color:#E1340B !important;
}

#main-menu > li > a:active:after {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

#main-menu .active > a:after {
	visibility: visible !important;
	-webkit-transform: scaleX(1) !important;
	transform: scaleX(1) !important;
}

.menu-item{
	padding-top: 30px;
	padding-bottom: 30px;
}

}